Bug 676014 - libvirt-0.8.7-1.fc15 fails self checks on PPC
libvirt-0.8.7-1.fc15 fails self checks on PPC
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
rawhide
ppc Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Libvirt Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-08 10:52 EST by Karsten Hopp
Modified: 2012-01-13 14:19 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-13 14:19:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2011-02-08 10:52:32 EST
Description of problem:
libvirt self tests failure on ppc, but not on ppc64:
http://ppc.koji.fedoraproject.org/koji/getfile?taskID=129110&name=build.log
and
http://ppc.koji.fedoraproject.org/koji/taskinfo?taskID=129104

Version-Release number of selected component (if applicable):
libvirt-0.8.7-1.fc15


PASS: virsh-all
PASS: virsh-schedinfo
PASS: virsh-synopsis
TEST: qemuxml2argvtest
      ........................................ 40 
      ........................................ 80 
      .............................!.!!!!!     116 FAIL
FAIL: qemuxml2argvtest
TEST: qemuxml2xmltest
      ........................................ 40 
      ......................                   62  OK
...
1 of 46 tests failed
Comment 1 Fedora Admin XMLRPC Client 2011-09-22 13:49:36 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2011-09-22 13:52:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2011-09-22 13:57:42 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2011-11-30 14:30:17 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2011-11-30 14:34:00 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2011-11-30 14:40:16 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2011-11-30 14:51:33 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Karsten Hopp 2012-01-13 14:19:50 EST
built just fine in rawhide

Note You need to log in before you can comment on or make changes to this bug.